
    svg.stars-rating {
        width: 95px;
        min-height: 15px;
        vertical-align: text-bottom;
        font-size: 18px;
        position: relative;
        left: -3px;
    }

    .star-rating-svg symbol {
        fill: #bdbdbd;
        stroke: #bdbdbd;
    }

    .rated {
        fill: #fecc2f;
        stroke: #fecc2f;
    }
